Subject: Re: Units in FITS and the NOST Document

From: Lucio Chiappetti <lucio at ifctr.mi.cnr.it>
Date: Sat, 6 Aug 1994 16:13:22 +0200 (MET DST)

On Thu, 21 Jul 1994, Eric Greisen wrote:

  [...]
> 	FITS was designed with the philosophy that data transport
> reliability is enhanced if the number of options describing a data set
> are kept to a reasonable minimum.  This "Occam's razor" philosophy was
> applied, for example, in the choice of only 3 binary formats

  [...]
> anticipate all possible combinations of the allowed parameters.  In
> effect, a fully general standard is no standard at all.
> 
> 	The important point is that data communication will fail if
> the format allows so many combinations that they cannot be reasonably
> anticipated IN ADVANCE.  If a proposed standard is too general, data

  [...]
  IM (very) HO,  I agree !!!

---------------------------------------------------------------------------- 
Lucio Chiappetti - IFCTR/CNR     | Ma te' vugl' da' quost avis a ti' Orsign  
via Bassini 15 - I-20133 Milano  | Buttet rabios intant te se' pisnign       
Internet: LUCIO at IFCTR.MI.CNR.IT  |                                           
Decnet:   IFCTR::LUCIO           |             (Rabisch, II 46, 119-120)     
----------------------------------------------------------------------------